@charset "ISO-8859-1"; 

body {
    margin: 0px;
    color: #000000;
    font-family: /*"Gill Sans",*/ "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    background-color: /*#ccffff*/
    rgba(60,90,70,0.8);
    
  }


#oben {
	width: 1000px;
	height: 190px;
}



#Seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 1000px;
    border: 5px;
    padding: 25 px;
    background-color:/* #ccffff */ rgba(40,90,40,0.9);
  }

  #Navigation {
    font-size: 0.9em;
    float: left; 
    width: 20%;
    margin: 5px; padding: 5px;
    
  }
  #Navigation li {
    list-style: none;
    margin: 0; padding: 0.5em;
  }
  #Navigation a {
    display: block;
    padding: 7px;
    font-weight: bold;
    border-radius: 5px;
    box-shadow: 5px 5px 10px #999999;
  }
  #Navigation a:link {
    color: #eefff3; background-color: #009900;
	text-decoration: none;
  }
  #Navigation a:visited {
    color: #eefff3; background-color: #009900;
  	text-decoration: none;
	}
  #Navigation a:hover , #Navigation a.aktuell{
    color: # cc0000; background-color: #ffe06f;
	text-decoration: none;
  }
  #Navigation a:active {
	text-decoration: none;
    color: #cc0000; background-color: #ffe09c;
  }

 #Wetter {
    
    float: left; 
    width: 15%;
    margin: 10px; padding: 10px;
    
  }

  #Inhalt {					/* Text, Bilder, Tabellen */
    margin-left: 225px;
    width: 70%;
    padding: 30px;
    text-align: justify;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 5px 5px 10px #999999;
  }
  
#info { 
	position: relative;
	left: 140px;
	top: 15px;
	padding: 25 px;
	margin: 0px auto; 
	align: center;
	
	
}
#footer {
	position: relative;
        top: 15px;
	left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25%;
	background-color: #009900;
	color: #FFFFFF;
	font-size: 0.8em;
}




a {
	color: #926b01;
	/*font-weight: bold;*/
	text-decoration: none;
}
a:link {
	color: #926b01;
	text-decoration: none;
}
a:visited {
	color: #ffe09;
	text-decoration: none;

}
a:hover, a:active, a:focus {
	color: #ffe09;
	text-decoration: underline;
}



.bild {
	width: 70%;
	max-width:800px;
	min-width:400px;
	height: auto;
	overflow:hidden;
	margin: 2em auto 2em auto;
	border: 10px solid #fff;
	position: relative;
	-webkit-box-shadow: 1px 1px 2px #222;
	-moz-box-shadow: 1px 1px 2px #222;
     /* box-shadow: 0 8px 10px -6px #222;   */
	font-family:"Georgia", "Garamond", "Times New Roman", Times, serif;
}
.bild .infobox {
	width: 80%;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
	margin-left:10%;
	border:2px solid #ccc;
	border-bottom:none;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	box-shadow:0 0 9px #fff;
	background-color: rgba(60,90,70,0.7);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: translateY(102%);
	-moz-transform: translateY(102%);
	-o-transform: translateY(102%);
	-ms-transform: translateY(102%);
	transform: translateY(102%);
}
.bild:hover .infobox {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.bild img {
	display: block;
	width:100%;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.bild h1 {
	font-variant:small-caps;
	text-align: center;
	position: relative;
	font-size: 0.9em;
	padding: 0.2em;
	margin: 0;
	background: rgba(60,90,70,0.5);
	color: #F3F3F3;
	box-shadow: 0px 1px 3px rgba(255, 255, 255, 0.5);
	border-top-right-radius:7px;
	border-top-left-radius:7px;
}
.bild p {
	font-style: italic;
	font-size: 0.8em;
	position: relative;
	color: #fff;
	padding: 0.8em;
	margin:0;
}


a.infobox {text-decoration:none;}
   a.infobox:hover { cursor:help; color:#CCC7B8; background:white; }
   a.infobox span { visibility:hidden; position:absolute; left:-99em;
     margin-top:1.5em; padding:1em; text-decoration:none; }
   a.infobox:hover span, a.infobox:focus span, a.infobox:active span {
     visibility:visible; left:200px;
     box-shadow:rgba(0,0,0,0.4) 4px 4x;
    
    
     
			
 }
     
   a.infobox span { text-align:justify; 
   
 }